CVE-2019-18890

2019-11-21T18:15:00
ID CVE-2019-18890
Type cve
Reporter cve@mitre.org
Modified 2019-11-26T04:15:00

Description

A SQL injection vulnerability in Redmine through 3.2.9 and 3.3.x before 3.3.10 allows Redmine users to access protected information via a crafted object query.